View Issue Details

IDProjectCategoryView StatusLast Update
0003142SOGoActiveSyncpublic2015-03-24 10:46
Reporterzhb Assigned Toludovic  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version6
Product Version2.2.16 
Fixed in Version2.2.17 
Summary0003142: SOGo activesync doesn't push attachment to BlackBerry smartphone (OS 10.3.1.x)
Description

When an email which contains attachment arrived in mailbox, SOGo pushes email without attachment to BlackBerry smartphone (Passport, OS 10.3.1.x).

This issue always happens.

Steps To Reproduce

) Send an email with attachment to email account.
) Chech this email on BlackBerry smartphone

TagsNo tags attached.

Activities

tfu

tfu

2015-03-22 18:29

reporter   ~0008335

I assume you are on sogo-activesync-2.2.16.20150320-1.centos6.x86_64 (as mentioned in the other bug). Have you done the test after installing this version?

zhb

zhb

2015-03-22 19:26

reporter   ~0008336

) Tested with sogo-activesync-2.2.16 and every nightly builds after v2.2.16. Same issue.
) Updated to sogo (and activesync) to nightly build 2.2.16.20150322 moment ago, same issue. Also, deleted email with IMAP client (Apple Mail.app), email was not removed on BlackBerry smartphone (OS 10.3.1.x).

Let me know what i can do to help fix these two issue.

tfu

tfu

2015-03-23 03:57

reporter   ~0008337

Last edited: 2015-03-23 06:36

Provide a tcpdump when the mail with the attachment
is synced to the device -> (tfu@aon.at)
tcpdump -i lo -s 0 -w /tmp/dump.pcap tcp and port 20000

zhb

zhb

2015-03-23 07:32

reporter   ~0008348

Last edited: 2015-03-23 07:33

Send tcpdump data to your email address moment ago, let me know what i can do to help fix this issue.

zhb

zhb

2015-03-24 10:44

reporter   ~0008356

This issue was fixed with the latest nightly build. We can close this issue now.

Issue History

Date Modified Username Field Change
2015-03-21 22:00 zhb New Issue
2015-03-22 18:29 tfu Note Added: 0008335
2015-03-22 19:26 zhb Note Added: 0008336
2015-03-23 03:57 tfu Note Added: 0008337
2015-03-23 06:36 tfu Note Edited: 0008337
2015-03-23 07:32 zhb Note Added: 0008348
2015-03-23 07:33 zhb Note Edited: 0008348
2015-03-24 10:44 zhb Note Added: 0008356
2015-03-24 10:46 ludovic Status new => resolved
2015-03-24 10:46 ludovic Fixed in Version => 2.2.17
2015-03-24 10:46 ludovic Resolution open => fixed
2015-03-24 10:46 ludovic Assigned To => ludovic